;Copyright CANON INC. 2019
; ScanDelDrv.ini
;
; LastModified: 31-Oct-2018
;
[Setup]
;DeviceName=<SectionName>
ScanGearType=2
Resources=Resource\ScanDelDrvRes.dll
GUID={DE43D114-7085-41bf-9394-21DDD8661080}
ExecMode=1

[PushScanEvent]
ExePath=Ext\SetEvent.exe
CmdLine="-e=unregist -d="%s""

[Common]
DriverGUID={D32D6EB4-632E-4b72-BDD7-08F6E81D1F6A}
CompatibleID_USB=USB\MS_COMP_SCAN&MS_SUBCOMP_CAOPIS2
HardwareID_MFNP=CANON_MFNP
ModelNameGeneric=MFSCN
SateraVer=SateraMFP1
FolderName=CanonMF
Uninst_Reg=SOFTWARE\Canon\SGGenMFUninst\
Uninst_Key=SGGenMFUninst
DefaultDeviceDir=\MFSCN
SGVer=11.3
WIAVer=3.0
